.top-content-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.search-icon-wrapper {
  display: flex;
  align-items: center;
}
.top-content-wrapper {
  margin-bottom: 24px;
}
.search-icon-wrapper img {
  width: 17px;
  margin-right: 6px;
}
.title-wrapper h3 {
  margin: 0px;
}
.cases-edit-top-wrapper {
  padding: 25px 30px;
  border: 1px solid #ededed;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  border-radius: 8px;
  margin: 25px 0 30px 0;
  background-color: #ffffff;
}
.cases-edit-top-wrapper .row {
  margin-bottom: 30px;
}
.cases-edit-top-wrapper h6 {
  font-size: 20px;
}
.cases-edit-top-wrapper p {
  color: #878787;
  font-family: "Poppins Light";
  margin-bottom: 0px;
}
.cases-edit-top-tile {
  padding: 10px;
  border: 1px solid #f89c2d;
  background-color: #fff8f3;
  border-radius: 7px;
  display: flex;
  align-items: start;
}
.cases-edit-top-tile .img-wrapper {
  width: 40px;
  margin-right: 10px;
}
.cases-edit-top-tile .img-wrapper img {
  width: 100%;
}
.cases-edit-top-tile .tile-title {
  color: #555555;
  font-size: 13px;
  font-family: "Poppins Light";
  margin-bottom: 3px;
}
.cases-edit-top-tile .tile-desc {
  font-family: "Poppins Semi-bold";
  font-size: 14px;
}
.timeline-cards-wrapper {
  border: 1px solid #ededed;
  padding: 20px;
  border-radius: 8px;
  background-color: #fff;
}
.timeline-cards-wrapper .timeline-card {
  margin-bottom: 20px;
}
.timeline-cards-wrapper .timeline-card .img-wrapper {
  width: 40px;
  margin-right: 10px;
}
.timeline-cards-wrapper .timeline-card .img-wrapper img {
  width: 100%;
}
.timeline-cards-wrapper .timeline-card h5 {
  font-family: "Poppins Semi-Bold";
  margin-right: 10px;
}
.timeline-cards-wrapper .timeline-card .timeline-card-top {
  margin-bottom: 10px;
}
.timeline-cards-wrapper .timeline-card .timeline-card-top p {
  margin-left: 10px;
  color: #9e9e9e;
}
.timeline-cards-wrapper .timeline-card .timeline-card-top {
  display: flex;
  align-items: center;
}
.timeline-cards-wrapper .timeline-card .timeline-card-top p {
  margin-bottom: 0px;
}
.timeline-cards-wrapper .timeline-card p {
  margin-bottom: 0px;
}
.text-lightgrey {
  color: #9e9e9e;
}

.file-input-wrapper {
  background-color: #fffbf6;
  border: 2px dashed #ff8b00;
  border-radius: 7px;
  position: relative;
  padding: 30px;
  overflow: hidden;
}
.file-input-wrapper input {
  position: absolute;
  height: 100%;
  width: 116%;
  top: 0px;
  left: -90px;
  background: none;
}
.file-input-wrapper input:focus,
.file-input-wrapper input:active {
  outline: none !important;
  box-shadow: none;
}
.file-input-wrapper .wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.file-input-wrapper .wrapper img {
  width: 40px;
  margin-right: 10px;
}
.navbar-static-top.navbar-inverse {
  /* background-color: #ffffff !important; */
  background: #fff;
}
